﻿html, body {
    margin: 0;
    padding: 0;
}

body {
    background: #ffffff;
    color: #232323;
    font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
    text-align: left;
    margin-top: 0;
}

#home-bg {
    background-image: url('../images/home-background.jpg');
    background-position: right center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 500px;
    overflow: hidden;
    height: 100%;
    box-sizing: border-box;
}

#home-inner {
    margin-top: 150px;
    text-align: center;
}

#book-button {
    margin-top: 30px;
    padding: 0.2em 1.4em;
    font-size: 1.4em;
}

/*.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    color: #ffffff;
    border: none;
    background: none;
    background-color: #ff7900;
    font-weight: bold;
}*/

#home-inner-text {
    color: #ffffff;
    font-size: 2.8em;
    font-weight: bold;
}

#top {
    height: 55px;
    min-width: 750px;
    margin: auto;
    font-weight: normal;
    font-size: 0.9em;
    padding: 0;
    text-align: right;
    overflow: hidden;
}


#nav-home {
    text-indent: -3000px;
    top: 0px;
    padding-right: 20px;
}

#nav #nav-home a {
    background: url('../images/logo-t.png') no-repeat 0 0;
    margin: 0;
    padding: 0;
    width: 300px;
    min-height: 38px;
}

#nav li {
    display: block;
    float: left;
}

#nav li a {
    display: block;
    line-height: 4ex;
    padding: 0 0 0 14px;
    text-align: center;
    font-size: 1.1em;
}

#nav a:link, a:visited {
    color: #434343;
    text-decoration: none;
}

#nav li a:hover, a:active {
    color: #0000EE;
    text-decoration: none;
}

#main {
    background: #ffffff none repeat scroll 0 0;
    padding-top: 10px;
    padding-bottom: 20px;
    min-height: 500px;
}

#content {
    width: 100%;
}

.more-block {
    text-align: left;
    padding: 50px 10px 60px 10px;
    margin: 0 auto 0 auto;
}


/*.more-arrow{
    margin: 150px auto 150px auto;
}*/

#hours {
}

#hours h1 {
    color: #2bc0d1;
}

#hours .inner-heading {
    font-weight: bold;
    color: #9a9;
}

#open-hours-note {
    font-weight: bold;
    color: red;
}

#company-info {
    background-color: #043248;
    color: #aaaaaa;
}

#company-info h1 {
    color: #2bc0d1;
}


#fees {
    background-color: #ffffff;
}

#fees h1 {
    color: #2bc0d1;
}


/*#extra-col 
{
	float:right;
	width:25%;
	padding:0 1.5%;
}*/

/*#main-col 
{
	width:65%;
	padding:0 0 0 1.5%;
}*/


/*.ctrl 
{
	font-size: 0.95em;
	width:120px;
}*/

.content {
    margin: 40px auto 0px auto;
    width: 800px;
}

#grooming-content-div h1 {
    color: #2bc0d1;
}

#contact-address-div {
    width: 180px;
    padding-right: 40px;
    height: 400px;
    float: left;
}

#contact-address-div h3 {
    color: #2bc0d1;
}

#footer {
    margin-top: 120px;
    margin-bottom: 20px;
    text-align: center;
    color: #888888;
    font-size: 0.7em;
}

#groomingFooter {
    width: 200px;
    margin: 20px auto;
}
#grooming-images {
    width: 920px;
    margin: auto;
}
#grooming-images img {
    margin: 26px;
    -webkit-box-shadow:
            0px 0px 0px 2px rgba(0,0,0,0.6),
                0px 0px 0px 14px #fff,
                0px 0px 0px 18px rgba(0,0,0,0.2),
                6px 6px 8px 17px #555;
   
     -moz-box-shadow:
            0px 0px 0px 2px rgba(0,0,0,0.6),
                0px 0px 0px 14px #fff,
                0px 0px 0px 18px rgba(0,0,0,0.2),
                6px 6px 8px 17px #555;
   
          box-shadow:
            0px 0px 0px 2px rgba(0,0,0,0.6),
                0px 0px 0px 14px #fff,
                0px 0px 0px 18px rgba(0,0,0,0.2),
                6px 6px 8px 17px #555;
}
#open-hours-table {
    border-collapse: separate;
    border-spacing: 12px;
}
#open-hours-table th, td {
    padding: 0px;
}
#open-hours-other-times-table {
    border-collapse: separate;
    border-spacing: 12px;
}
#open-hours-other-times-table th, td {
    padding: 0px;
}

fees-tables th, td {
    padding: 6px;
}
